This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 679705 - I am sorry for my english: the bug are Yelp -1:2.30.2 -1.fc14 date 23/02/2011 time 8:41 - Nautilus crash 2.32.2.1-2.fc14 date 22/2/2011 time 21:19 - Glest crash 3.2.2-6.fc14 date 21/02/2011 time 19:55 - Telepathy-Butterfly crash 0.5.14-1.fc14 data 20/2/20
I am sorry for my english: the bug are Yelp -1:2.30.2 -1.fc14 date 23/02/2011...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
14
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-23 04:48 EST by Mauro
Modified: 2012-08-16 10:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 10:15:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
see below (97.17 KB, image/png)
2011-02-23 04:48 EST, Mauro
no flags Details

  None (edit)
Description Mauro 2011-02-23 04:48:33 EST
Created attachment 480392 [details]
see below

Description of problem:just a warning!


Version-Release number of selected component (if applicable): Fedora 2.6.35.11.83 fc14.i.686


  
Actual results: in my opinion Fedora isrunning well but not enough as Ubuntu 10.10
does

Expected results: a better version of Fedora14


Additional info:As I have written up I got 5 crashes in a very few days. The Crashes I got are named: date 23/2/2011- time 8:41 Yelp-1:2.30.2-1 --date 22/2/2011-time 21:19- Nautilus crash 2.32.2.1-2 --date 21/2/2011 -time 19:55-Glest crash 3.2.2-6--date 20/2/2011-time 11:42 - Telepathy-Butterfly crash 0.53.14-1--date 17/2/2011-time 20:51 -Nautilus crash 2.32.2.1-2
Can I help you more?
Comment 1 Matěj Cepl 2011-03-05 03:15:36 EST
Why don't you just go ahead and Report those crashes (I can see that in the Italian it is called Report as well)? Or did you? What are the bug numbers?

Abrt would provide us with much more information to resolving the issue.

Thanks in advance.
Comment 2 Fedora End Of Life 2012-08-16 10:15:59 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.